/* CSS ATTRIBUTES for HTML 4 start-up kit */


/* Specifications for all basic body level HTML */ 
body				{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F3F3F3;
	color: #333333;
	font-family : Arial, sans-serif;

}

p						{font-size: .8em;
						 color: #333333;
						 font-family : Arial, sans-serif;
						 }

h1					{font-weight: normal;
					 font-size: 1em;
					 color: #333333;
					 font-weight: bold;
					 margin-top: 2px;
					 margin-bottom: 0px;
					 font-family : Arial, sans-serif;} 

h2					{font-weight: normal;
					 font-size: 0.9em;
					 color: #333333;
					 font-weight: bold;
					 margin-top: -10px;
					 margin-bottom: -8px;
					 font-family : Arial, sans-serif;}
					 
h3					{font-weight: normal;
					 font-size: 0.8em;
					 font-weight: bold;
					 color: #333333;
					 margin-top: 5px;
					 margin-bottom: -8pxtext-decoration: nonelist-style-image: url(http://file:///Q|/futurebuilders.bravadesigns.co.uk/www/images/bg/bullet.gif)font-family: Arial, Helvetica, sans-serifcolor: #1A9DB1font-weight: bold;
					 font-family : Arial, sans-serif;}
					 					 
 
/* Specifications for table background colours */ 

.white				{background-color : #ffffff}

.deepred			{background-color : #B83E7B}

.grey				{background-color : #EBEBEB}


 
 /* Specifications for text and link formatting for the side navigation bar */ 
					 
.navside			{
font-size: 0.8em;
color: #FFFFFF;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color: #B93D79;
display:block;
}
					 
.navside:hover{
color: #333333;
text-decoration: none;
}
					 
.navside_green{
font-size: 0.8em;
color: #999933;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#EBEBC0;
display:block;
}
					 
.navside_green:hover{
color: #333333;
text-decoration: none}

.navside_greendark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#BDBC30;
display:block;
}
					 
.navside_greendark:hover{
color: #333333;
text-decoration: none}



.navside_grey{
font-size: 0.8em;
color: #7E7E7E;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#ECECEC;
display:block;
}
					 
.navside_grey:hover{
color: #333333;
text-decoration: none}

.navside_greydark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#999999;
display:block;
}
					 
.navside_greydark:hover{
color: #333333;
text-decoration: none}



.navside_red{
font-size: 0.8em;
color: #CE0F00;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#F3C3BF;
display:block;
}
					 
.navside_red:hover{
color: #333333;
text-decoration: none}

.navside_reddark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#DF6359;
display:block;
}
					 
.navside_reddark:hover{
color: #333333;
text-decoration: none}


.navside_orange{
font-size: 0.8em;
color: #CC7E2B;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#FDE0C2;
display:block;
}
					 
.navside_orange:hover{
color: #333333;
text-decoration: none}


.navside_orangedark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#F89834;
display:block;
}
					 
.navside_orangedark:hover{
color: #333333;
text-decoration: none}


.navside_blue{
font-size: 0.8em;
color: #3789AE;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#CFE9F5;
display:block;
}
					 
.navside_blue:hover{
color: #333333;
text-decoration: none}

.navside_maroon{
font-size: 0.8em;
color: #B83E7B;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#E2C9D5;
display:block;
}
					 
.navside_maroon:hover{
color: #333333;
text-decoration: none}


.navside_bluedark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#5FB6DE;
display:block;
}
					 
.navside_bluedark:hover{
color: #333333;
text-decoration: none}


.navside_pink{
font-size: 0.8em;
color: #D842AB;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#FCCFEF;
display:block;
}
					 
.navside_pink:hover{
color: #333333;
text-decoration: none}

.navside_pinkdark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#F461C9;
display:block;
}
					 
.navside_pinkdark:hover{
color: #333333;
text-decoration: none}




.navside_darkgreen{
font-size: 0.8em;
color: #017F10;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#C0E4C4;
display:block;
}
					 
.navside_darkgreen:hover{
color: #333333;
text-decoration: none}

.navside_darkgreendark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#67BF71;
display:block;
}
					 
.navside_darkgreendark:hover{
color: #333333;
text-decoration: none}



.navside_purple{
font-size: 0.8em;
color: #804F80;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#DCD3E7;
display:block;
}
					 
.navside_purple:hover{
color: #333333;
text-decoration: none}


.navside_purpledark{
font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#8B6CAF;
display:block;
}
					 
.navside_purpledark:hover{
color: #333333;
text-decoration: none}

	 
				 
.nolink{

					font-size: 0.7em;
					color: #333333;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}					
.faqtitle{

					color: #333333;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}					
		
					 
.link				{
					font-size: 0.8em;
					color: #B83E7B;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}

.link:hover			{font-size: 0.8em;
					color: #666666;
					font-weight: bold;
					font-family : Arial, sans-serif;
					text-decoration: underline}
.link2				{
					color: #B83E7B;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}

.link2:hover		{
					color: #666666;
					font-weight: bold;
					font-family : Arial, sans-serif;
					text-decoration: underline}
 .linksmall				{
					font-size: 0.7em;
					color: #B83E7B;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}

.linksmall:hover			{font-size: 0.7em;
					color: #666666;
					text-decoration: underline}

/* Specifications for all listings */ 


li {
	list-style-image: url(http://www.futurebuilders-england.org.uk/images/bg/bullet2.gif);
	word-spacing: normal;
	margin: 6;
	padding: 0;
	font-size:0.8em;
	vertical-align: middle;
	}


ul {
	margin: 18;
}
				
				
dl  				{font-size: 0.9em;
					font-family : Arial, sans-serif;
					color: #FFFFFF;
					}


 
.boxhd 				{
					font-family: Arial, Helvetica, sans-serif;
					font-size: 0.8em;
					font-weight: bold;
					color: #FFFFFF;
					text-decoration: none;


}
.form11 			{
					font-family: Arial, Helvetica, sans-serif;
					font-size: 11px;
					color: #333333;
					text-decoration: none;
}
.linkbread {

					font-size: 0.8em;
					color: #333333;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: normal;
}
.linkbread:hover {
					font-size: 0.8em;
					 color: #FF0000;
					 font-weight: bold;
					text-decoration: underline
}
.redtext1 {			font-size: 0.8em;
					color: #B83E7B;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}
.sidenolink			{
	color: #FFFFFF;
	font-family : Arial, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: normal;
}
.bullet1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #B83E7B;
	text-decoration: none;
}
.grey2 {
background-color : #F3F3F3
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
}

.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
}
.footerlink:hover {
	color:#333333;  
	text-decoration: none;
}
.footerredlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #B83E7B;
	text-decoration: none;
}
.footerredlink:hover {
	color:#666666;  
	text-decoration: none;
}

.navside_aq {

font-size: 0.8em;
color: #1A9DB1;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#BAE1E7;
display:block;
}
.navside_aq:hover {

color: #333333;
text-decoration: none
}

.navside_aqadark {

font-size: 0.8em;
color: #ffffff;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#1A9DB1;
display:block;
}
.navside_aqadark:hover {

color: #333333;
text-decoration: none
}





.navside_2 {

font-size: 0.8em;
color: #FFFFFF;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
display:block;
}
.navside_2:hover {

color: #333333;
text-decoration: none;
}

.aq_highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #1A9DB1;
}
.aq_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #1A9DB1;
}
.aq_bold2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #1A9DB1;
}
.aq_link {
color: #1A9DB1;
font-family : Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
}
.aq_link:hover {
color: #333333;
text-decoration: underline;
}

.aq_link2 {
	color: #1A9DB1;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.aq_link2:hover {
color: #333333;
text-decoration: underline;
}
.nolink2 {
					color: #333333;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}.navside_brown {

font-size: 0.8em;
color: #B08500;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#F5D881;
display:block;
}
.navside_brown:hover {

color: #333333;
text-decoration: none
}
.navside_browndark {

font-size: 0.8em;
color: #FFFFFF;
font-family : Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
padding-top:4px;
padding-bottom:4px;
background-color:#EBB104;
display:block;
}
.navside_browndark:hover {

color: #333333;
text-decoration: none
}
.redtext2 {
					color: #B83E7B;
					font-family : Arial, sans-serif;
					text-decoration: none;
					font-weight: bold;
}